### Method

# GLib Node child_position

#### Declaration

    gint
    g_node_child_position (
      GNode* node,
      GNode* child
    )

#### Description

Gets the position of a `GNode` with respect to its siblings. `child` must be a child of `node`. The first child is numbered 0, the second 1, and so on.

#### Parameters

`child`

  Type: `GNode`

  A child of `node`.

  The data is owned by the caller of the method.

#### Return value

Type: `gint`

The position of `child` with respect to its siblings.